/* line 2, ../sass/partials/geral/_geral.scss */
body {
  font-family: proxima-nova, sans-serif;
}

/* line 6, ../sass/partials/geral/_geral.scss */
p,
table {
  font-size: 15px;
  color: #818182;
}

/* line 1, ../sass/partials/agenda/_eventos.scss */
.row-eventos {
  text-align: right;
}
/* line 4, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card {
  margin: 15px 0px;
  overflow: hidden;
  height: 250px;
}
/* line 9, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a {
  width: 100%;
  color: #fff;
  text-decoration: none;
  height: 100%;
  flex-direction: column;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
/* line 19, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a img {
  width: 100%;
  position: absolute;
  left: 0;
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
/* line 26, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a img:hover {
  -webkit-filter: grayscale(0%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}
/* line 32, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a div {
  position: relative;
  padding: 7.5px 15px;
  font-size: 14px;
}
/* line 37, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a div p {
  padding-right: 10px;
  color: #fff !important;
}
/* line 43, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a .div-uppercase {
  font-size: 15px;
}
/* line 46, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a .div-uppercase .data-fnt-size {
  font-size: 20px;
}
/* line 50, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a .div-uppercase p {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0px;
  padding-right: 0px;
}
/* line 56, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a .div-uppercase p:nth-child(even)::after {
  content: "";
  border-bottom: 2px solid #fff;
  width: 10px;
  bottom: 7.5px;
  right: 15px;
  position: absolute;
}
/* line 65, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a .div-uppercase p:nth-child(5) {
  text-transform: lowercase;
}
/* line 69, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a .div-uppercase p:nth-child(n+3) {
  font-weight: 500;
}
/* line 74, ../sass/partials/agenda/_eventos.scss */
.row-eventos .event-card a .div-uppercase:nth-child(2n+1) {
  font-size: 20px;
}

/* line 3, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.div-geral-como-apoiar .titulo_partial {
  color: #eb1e25;
  margin-bottom: 50px;
}
/* line 7, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.div-geral-como-apoiar .titulo_partial::after {
  background-color: #eb1e25;
}

/* line 16, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .div_titulo_geral .titulo_partial {
  color: #00a651;
}
/* line 19, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .div_titulo_geral .titulo_partial::after {
  background-color: #00a651;
}
/* line 25, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo {
  margin-bottom: 25px;
}
/* line 30, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo .coluna-img img {
  max-width: 100%;
}
/* line 36, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo .coluna-txt {
  color: #818182;
  font-size: 15px;
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
}
@media screen and (max-width: 991px) {
  /* line 36, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
  .container_colunas_texto_colunas_img .row-conteudo .coluna-txt {
    column-count: 1;
    -webkit-column-count: 1;
    -moz-column-count: 1;
  }
}
/* line 54, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo .box_area_capacidade {
  background-color: #e9ecef;
  width: 100%;
}
/* line 58, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo .box_area_capacidade p {
  text-align: center;
  padding: 5px;
  margin-bottom: 0px;
  font-weight: 700;
}
/* line 65, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo .box_area_capacidade div {
  text-align: center;
  font-size: 15px;
  padding: 5px;
}
@media screen and (max-width: 991px) {
  /* line 54, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
  .container_colunas_texto_colunas_img .row-conteudo .box_area_capacidade {
    margin-top: 15px;
  }
}
/* line 76, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo .div_button {
  width: 100%;
}
/* line 79, ../sass/partials/como_apoiar/_colunas_texto_colunas_img.scss */
.container_colunas_texto_colunas_img .row-conteudo .div_button button {
  font-size: 13px;
  width: 100%;
  color: #fff;
  background-color: #eb1e25;
  font-weight: 700;
  border: none;
}

/* line 2, ../sass/partials/home/_parceiros.scss */
.parceiros-div-geral .titulo_parceiros {
  color: #818182;
  font-size: 35px;
  padding-left: 95px;
  margin-bottom: 60px;
  text-transform: uppercase;
  margin-top: 60px;
}
/* line 11, ../sass/partials/home/_parceiros.scss */
.parceiros-div-geral .parceiros-div {
  float: left;
  height: 150px;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}
/* line 18, ../sass/partials/home/_parceiros.scss */
.parceiros-div-geral .parceiros-div .parceiros-img {
  max-height: 100%;
  max-width: 100%;
}
